<?xml version="1.0" encoding="UTF-8"?>
<?NLS TYPE="org.eclipse.help.toc"?>

<toc label="Vues Exécution" link_to="../org.eclipse.hyades.trace.ui.doc.user/trace_ui_toc.xml#c_exec_0">
  <topic href="ref/restatvw.htm" label="Vues statistiques" />
  <topic href="concepts/cecovsta.htm" label="Vue Statistiques de couverture du code" />
	<topic href="ref/reexflwvw.htm" label="Vue et table des flux d'exécution" />
	<topic href="ref/remipane.htm" label="Vue et table des appels de méthode" />

</toc>	




